play.libs

## Interface F.Function0<R>

- Enclosing class:
    F

      public static interface F.Function0<R>

  A Function with no arguments.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `R` | `apply()`

- - ### Method Detail

    - #### apply

          R apply()
           throws java.lang.Throwable

      Throws:
        `java.lang.Throwable`

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly